Siemens 6AV6371-1JH07-2CD0

Artikelnummer:12.160.824B
Hersteller:Siemens
Hersteller-Nr:6AV6371-1JH07-2CD0
Typbezeichnung:6AV6371-1JH07-2CD0
EAN:4019169322386
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt versandfertig in 1 bis 3 Werktagen versandfertig in 1-3 Tagen
16.603,65 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Optimieren Sie Ihre Instandhaltung oder private Renovierung mit dem Artikel 6AV6371-1JH07-2CD0 von Siemens. WINCC/WEB NAVIGATOR V7.2,POWERP 25/50 SD.

Detaillierte Produktinformationen:
WinCC/Web Navigator V7.2, Powerpack von 25 auf 50 Clients, Runtime-Software, Einzellizenz, License Key Download ******************************* E-Mail Adresse für die aus- Lieferung zwingend erforderlich
Dieses Modul aus dem Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung wurde für dauerhafte Belastungen konzipiert. Überprüfen Sie die Kompatibilität anhand der EAN 4019169322386. Bestellen Sie noch heute bei LuConDa – Ihrem Shop für Technik-Enthusiasten und Profis.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
Isolationsspannung 0 SENTRON
Anzahl der elektrischen Anschlüsse - für Bedienkonsole RS232
Anzahl der elektrischen Anschlüsse - für Meldekontakt 3-poliger Klemmenblock, verschraubbar
Anzahl der elektrischen Anschlüsse - für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LSI Nein
Polzahl Wechsler silber 400 mm
Verschmutzungsgrad 2 A 1 000 1/h A
Farbe 24 V und SMX Realtime-Anwendungen zusätzlich: IntervalZero SDK V
erweitert gemäß IEC 204-2 gemäß IEC 750 DC 8 000 4 kV
Schutzart IP 0,4 A Q O
Elektrische Lebensdauer (Schaltspiele) / bei AC-1 / 9 W
Schutzart IP -20 ... +60 °C 640 A V
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja AC/DC 2x (0,5 ... 1,5 mm²)
Polzahl für Hauptstromkreis kompakt 4,4 kg A
einstellbarer Ansprechwert Strom des 134,5 mm
Schwingfestigkeit 95,3 mm 690 V 194 A
Schalthäufigkeit maximal optional 24 V S
https://www.siemens.de/industrial-controls/catalogs Ja 125 A Ja
https://support.automation.siemens.com/WW/view/de/8MF1240-2UW61-1C/all 16 Kibyte 10 A -25 ... +70 °C
Umgebungstemperatur 4 µs 0,8 ... 1,1 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ...
Arbeitsbereichsfaktor Versorgungsspannung 4 V 0,8 ... 1,2
Schaltvermögensklasse des Leistungsschalters Ja 0,7 ... 1,25 25 %
einstellbarer Ansprechwert Strom / Ir max. Ja 0,4 mm 187 kA
Farbe des Leuchtmittels Ja 4 ... 20 mA 187 kA
Eigenschaft des Ausgangs kurzschlussfest Ja Ja 1
Eignung zur Verwendung Ja S 153 000 A
Produktfunktion Kurzschluss-Schutz Ja 10 A 22,3 mm
einstellbarer Ansprechwert Strom / Ir max. Ja 100 kA
einstellbarer Ansprechwert Strom / Ir max. Ja
Einbaulage Nein
Kennzahl und Kennbuchstabe für Schaltglieder Ja
IEC-Counter Ja
Betriebsstrom bei 1 Strombahn bei DC-12 Ja 97,1 mm
Anzugsdrehmoment der Schrauben im Halter 256 97,1 mm Nein
Betriebsstrom bei 1 Strombahn bei DC-12 RFC4188 0 mm -25 ... +60 °C
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 0 mm 150 kA
Betriebsspannung RFC1907 10 mm kA
https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all RFC2579 0 mm 300 A
einstellbarer Ansprechwert Zeit / tsd min. RFC2013 50 A 0 mm
Tiefe Ja 95 900 A 10 A
Breite x Dicke; min. 1 ... 4094 25 x 8 9,8 in
Anteil gefahrbringender Ausfälle Ja 0,8 s 2x (20 ... 16), nur für Schütz 2x (18 ... 14), 2x 12
Anteil gefahrbringender Ausfälle Nein Nein 3VA9608-0BB24
Produkterweiterung / optional / Motorantrieb Ja 8 0,5 ... 2,5 mm²
Hersteller-Artikelnummer Ja 80 °C 3,5 A
- Redundanzverfahren MSTP Ja
Protokoll / wird unterstützt Ja
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1,1 mA
Steuerspeisespannung 1 Ja
- IEEE 802.1X (Radius) Ja
https://support.automation.siemens.com/WW/view/de/3WL1240-4CB31-4BJ2/all Ja 70 °C
Eignungsnachweis / als Zulassung für Marine (keine Ja 0,85 ... 1,1
Hilfskontakte Ja Nein
Ausführung des Leitungsschutzschalters Ja 220 kW
Kunden kauften auch
3VA2040-6KP42-0AA0

Siemens 3VA2040-6KP42-0AA0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
946,83 €
946,83 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7ME6520-3MJ12-2JG1

Siemens 7ME6520-3MJ12-2JG1

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
2.765,07 €
2.765,07 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1PH7133-2NF30-0CA3

Siemens 1PH7133-2NF30-0CA3

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
2.704,80 €
2.704,80 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
672618.002

Rzb 672618.002

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
238,21 €
238,21 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7ME5034-0AA11-1AA0-ZA02B11

Siemens 7ME5034-0AA11-1AA0-ZA02B11

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
3.658,83 €
3.658,83 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
9MC3110-7RK00-0AR7

Siemens 9MC3110-7RK00-0AR7 9MC31107RK000AR7

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
3.052,38 €
3.052,38 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 02.10.2026 um: 23:39:55